Data-Manager

Prerequisites

Data-Manager declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JSON::Any0JSON-Any-1.34137.50
JSON::XS0JSON-XS-3.01115.63
Message::Stack0Message-Stack-0.22134.38
Message::Stack::Parser0.05Message-Stack-Parser-0.06131.25
Message::Stack::Parser::DataVerifier0Message-Stack-Parser-0.06131.25
Moose0Moose-2.1210137.50
MooseX::Storage0MooseX-Storage-0.46137.50
MooseX::Storage::Deferred0MooseX-Storage-0.46137.50

Data-Manager declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Data::Verifier0Data-Verifier-0.56131.25
Test::More0Test-Simple-1.001003131.25
strict0perl0.00

Data-Manager declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375